分享WP资源
是件美好的事情

使用WP PHP兼容性检查插件检测你的网站主机及插件

腾讯云限时秒杀活动

目前WrodPress推荐用户升级到最新的PHP版本7.3,如果你的网站还是之前的版本,考虑升级的话就不得不考虑主题/插件的兼容性,这款插件可以帮你检测出当前使用的主题/或者插件是否兼容。

目前DUX主题已经完美支持PHP7.0,但不推荐用户升级到7.3。

接下来说一下插件,插件是全部英文的,选项也很简单,如下图:

插件会给出兼容性结果,绿色的就是兼容性没问题的,然后会有提示和错误级别的问题,并定位到具体行数,这边可以有利我们进行修改的。

下载地址:https://wordpress.org/plugins/php-compatibility-checker/

 收藏 (0) 打赏

您可以选择一种方式赞助本站

支付宝扫一扫赞助

微信钱包扫描赞助

未经允许不得转载:莲花不妖 » 使用WP PHP兼容性检查插件检测你的网站主机及插件
分享到: 生成海报

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录